﻿/*.h1Img {
    width: 100%;
    height: auto;
    max-width: 650px;
    background-image: url('/assets/images/forex/countries.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}*/
.h1Img1 {
    width: 100%;
    height: auto;
    max-width: 650px;
}
.h1Img2 {
    width: 100%;
    height: auto;
    max-width: 250px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.h1Img h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

h2.frxH2 {
    font-size:26px;
    font-weight:400;
    text-align:center;
    margin-top:20px;
}

.btn-blue {
    background: linear-gradient(90deg,#008fff,#000000);
    color: var(--white);
}

.imgWT {
    width:100%;
    height:auto;
    max-width:550px;
}

h3.h3Curr {
    font-size: 38px;
    font-weight:700;
    line-height:1em;
    background: linear-gradient(95.2803deg, rgb(255, 255, 255) 10.8665%, rgb(255, 255, 255) 61.5304%, rgb(239, 67, 1) 78.6513%, rgb(116, 38, 239) 100%);
}

.forex-split {
    display: flex;
    align-items: stretch;
    margin-top:80px;
}

.forex-col1 {
    flex: 0 0 55%;
    width: 55%;
    padding: 40px 0px 0px;
    display:flex;
    flex-direction:column;
}

.forex-col2 {
    flex: 0 0 45%;
    width: 45%;
    border-left: solid 1px var(--black);
    padding: 40px 0px 60px;
}

.h3Forex {
    font-size:50px;
    font-weight:600;
    line-height:1em;
}

.forex-col1-top {
    padding: 0px 20px 10px;
    border-bottom:solid 1px var(--black);
}

.what-forex-img {
    max-height: 36px;
    position: relative;
    top: -5px;
    left: -5px;
}

.forex-col1-btm {
    padding:20px 20px 80px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    flex-grow: 1;
}

.become-partner {
    margin:0px;
    width:92%;
}

.forex-prop > div div {
    border-radius:12px;
    justify-content:center;
    align-items:center;
    font-family:var(--font-h);
    font-size:20px;
    font-weight:400;
    background-color:#d9d9d9;
    padding:10px 20px;
    display:inline-block;
}

.forex-prop > div:nth-child(2) > div {
    padding-right:30px;
}

.forex-prop > div:nth-child(3) > div {
    padding-right: 50px;
}

.forex-prop > div:nth-child(4) > div {
    padding-right: 75px;
}

.forex-prop > div img {
    max-height:22px;
    margin-right:25px;
}

.forex-col2 div {
    padding: 20px 30px 20px 40px;
}

.forex-col2 div:not(:last-child) {
    border-bottom: solid 1px var(--black);
}

.forex-col2 p {
    font-family:var(--font-h);
    font-size:var(--font-sz);
    font-weight:300;
    text-align:justify;
    line-height:1.1em;
    color:var(--black);
    margin-bottom:0px;
}

.forex-feat .col-12 > div {
    border: solid 1px #a6a6a6;
    border-radius: 20px;
    text-align: center;
    padding: 80px 50px 0px;
    overflow: hidden;
}

.forex-feat .col-12:nth-child(2) > div {
    border: solid 1px var(--white);
    position: relative;
}

.forex-feat .col-12:nth-child(3) > div {
    padding-bottom:50px;
}

.forex-feat .col-12:nth-child(4) > div {
    padding: 0px 0px 50px;
    background:var(--white);
    color:var(--black);
}

.forex-feat .col-12:nth-child(3) > div {
    background: var(--black-to-grey-v);
}

.forex-feat .col-12 > div h3 {
    font-family:var(--font-h);
    font-size:32px;
    font-weight:400;
}

.forex-feat .col-12 > div p {
    font-family:var(--font-h);
    font-size:20px;
    font-weight:400;
    line-height:1em;
    margin-bottom:30px;
}

.forex-feat .col-12:nth-child(2) > div p {
    padding: 0px 40px;
    position:relative;
    z-index:2;
}

.forex-feat img {
    height:550px;
}

.forex-feat .col-12:nth-child(2) > div img {
    position: absolute;
    bottom: 0px;
    height: 580px;
    left: 50%;
    transform: translateX(-50%);
}

.forex-feat .col-12:nth-child(3) > div img {
    height: 400px;
    margin:60px 0px;
}

.forex-feat .col-12:nth-child(4) > div img {
    height: auto;
    width:100%;
}

.forex-feat .col-12:nth-child(4) > div img:nth-child(2) {
    position:relative;
    top:-160px;
    z-index:2;
    margin-bottom:-150px;
}

.forex-feat .col-12:nth-child(4) > div h3, .forex-feat .col-12:nth-child(4) > div p {
    color: var(--black);
}

.forex-feat .h3b {
    position:absolute;
    bottom:35px;
    left:0px;
    width:100%;
    padding:0px 50px;
}

.forex-feat .col-12:nth-child(4) > div .px50 {
    padding-left: 50px;
    padding-right: 50px;
}

@media (min-width:1600px) {
    .forex-feat .col-12:nth-child(4) > div img:nth-child(2) {
        position: relative;
        top: -260px;
        z-index: 2;
        margin-bottom: -250px;
    }
}

@media (max-width:1599px) {
    .forex-feat .h3b p br, .forex-feat .col-12:nth-child(4) > div .px50 br {
        display: none;
    }
}

@media (max-width:1199.98px) {
    .forex-feat .h3b {
        position: unset;
        bottom: unset;
        left: unset;
        width: 100%;
        padding: unset;
    }

    .forex-feat .col-12:nth-child(4) > div {
        position: relative;
    }

    .forex-feat .col-12:nth-child(4) > div .px50 {
        position: absolute;
        bottom: 50px;
        left: 0px;
        width: 100%;
        padding: 0px 50px;
    }
    .forex-feat .col-12:nth-child(4) > div h3 {
        font-size:30px;
    }
}

@media (min-width:992px) and (max-width:1099.98px) {
    .forex-feat .col-12:nth-child(1) > div img {
        position:relative;
        left:-44px;
    }

    .forex-feat .col-12:nth-child(4) > div .px50 {
        bottom: 60px;
    }
}

@media (max-width:991.98px) {
    .forex-split {
        flex-direction:column;
    }

    .forex-col1, .forex-col2 {
        flex:0 0 100%;
        width:100%;
    }

    .h3Forex {
        font-size:40px;
    }

    .what-forex-img{
        max-height:28px;
    }

    .forex-prop > div div {
        width:100%;
        font-size:16px;
        padding-right:20px!important;
    }

    .forex-col1-btm {
        padding-bottom:40px;
    }

    .forex-col2 {
        border-left: 0px !important;
        border-top: solid 1px var(--black);
        padding:20px 0px;
    }

    .forex-feat .col-12:nth-child(2) > div img {
        position: unset;
        transform: unset;
    }
    .forex-feat .col-12:nth-child(4) > div .px50 {
        position: unset;
        bottom: unset;
        left: unset;
        padding: unset;
    }
}

@media (max-width:767.98px) {
    .h1Img2{
        max-width:180px;
    }
}

@media (max-width: 575.98px) {
    .h1Img2 {
        max-width: 140px;
    }

    h2.frxH2, h3.h3Curr {
        font-size: 24px;
    }

    .forex-feat .col-12:nth-child(1) > div, .forex-feat .col-12:nth-child(2) > div {
        padding-top: 50px;
    }
    
    .forex-feat .col-12:nth-child(1) > div img, .forex-feat .col-12:nth-child(2) > div img {
        height:unset;
        width:90%;
    }

    .forex-feat .col-12:nth-child(4) > div img:nth-child(2) {
        top:-100px;
        margin-bottom:-90px;
    }
}